.tablet {
    display: none!important;
}
.mobile {
    display: block!important;
}
.mobile-hide {
    display: none!important;
}
.tx-llpmshop-pi1-listrow .shop-order{
     width: 100%;
    float: right;
    text-align: center;
    padding-right: 6px;
    display: inline-block; 
}
.header-lang-option {
    position: absolute;
    right: 85px;
    border: 1px solid hsla(0, 100%, 100%, 0.47);
    padding: 0px 14px;
    line-height: 39px;
    top: 16px;
    border-radius: 6px;
}
.header-lang-option  a{
    color: hsl(0, 100%, 100%);
    text-decoration: none;
}
.header-lang-option:active{
    background-color: hsl(0, 100%, 100%);
}
.header-lang-option:active a{
    color:hsl(4, 75%, 48%);
}
video {
    max-width : 100%;
}
#home-slide-left-1,
#home-slide-right-1 {
    display: none!important;
}
#top-nav,
#divSearch {
    display: none;
    background: #333!important;
}
#main-nav {
    background: hsl(0, 0%, 20%)!important;
}
#wrapper {
    padding-top: 0px;
     z-index:1000;
     overflow:visible;
}
/* <nav-wrap> */
#header {
    height: 70px;
    border: 0px;
    background: #d52b1e;
    position: fixed;
    top:0px;
    width: 100%;
}
.main-nav-active #header,
.top-nav-active #header {
    position: relative;
}
.main-nav-active #epd,
.top-nav-active #epd {
    padding-top: 0px;
}
#interior {
    padding-top: 70px;
}
.main-nav-active #interior,
.top-nav-active #interior {
    padding-top: 0px;
}
.header-rt-menu-btn {
    position: absolute;
    right: 20px;
    top: 16px;
    height: 41px;
    width: 54px;
    border: 1px solid rgba(255, 255, 255, 0.47);
    padding: 10px;
    border-radius: 6px;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    -ms-transition: all 200ms;
    transition: all 200ms;
}
.header-rt-menu-btn.active {} .header-rt-menu-btn div {
    position: relative;
    width: 100%;
    height: 2px;
    background: white;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.header-rt-menu-btn div:nth-child(1) {
    top: 0px;
}
.header-rt-menu-btn div:nth-child(2) {
    top: 7px;
}
.header-rt-menu-btn div:nth-child(3) {
    top: 14px;
}
.header-lt-menu-btn {
    position: absolute;
    left: 12px;
    top: 10px;
    height: 50px;
    width: 25px;
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    -ms-transition: all 200ms;
    transition: all 200ms;
    display:none!important;
}
.header-lt-menu-btn.active {} .header-lt-menu-btn div {
    position: relative;
    width: 5px;
    height: 5px;
    background: white;
    border-radius: 100%;
}
.header-lt-menu-btn div:nth-child(1) {
    top: 0px;
}
.header-lt-menu-btn div:nth-child(2) {
    top: 24%;
}
.header-lt-menu-btn div:nth-child(3) {
    top: 48%;
}
.header-wrapper {
    width: 100%;
    position: relative;
}
#lilly-logo {
    left: 20px!important;
    top: 0px;
}
#lilly-logo a {
    position: absolute;
    top: 15px;
    left: 0px;
    padding : 0px;
    /* height: 100%; */
}
#lilly-logo img {
    height: 44px;
}
.ms-sbtable-ex {
    margin : 0px;
}
#main-nav-wrapper {
    position: absolute;
    right: 0px;
    padding: 0px;
    background: #333;
    height: auto;
    width: 250px;
    top: 0px;
    left: auto;
    height: 100%;
    z-index: 1000;
    top: 0px;
    height: auto;
    display: none;
}
#main-nav {
    position: relative;
    top: 70px;
    left: initial;
    margin: 0px;
    padding: 0px;
    bottom: 0px;
    position: absolute;
    height: auto;
    overflow: auto;
    padding-bottom: 20px;
    padding-top: 20px;
}
#top-nav .ms-navSubMenu2,
#top-nav .ms-navSubMenu3,
#main-nav .ms-navSubMenu2,
#main-nav .ms-navSubMenu3 {
    margin-left: 6%;
    width: 94%;
}
#top-nav li,
#top-nav a,
#top-nav li:hover,
#top-nav a:hover,
#top-nav li:active,
#top-nav a:active,
#main-nav li,
#main-nav a,
#main-nav li:hover,
#main-nav a:hover,
#main-nav li:active,
#main-nav a:active {
    color: white;
    line-height: 40px;
}
#main-nav .ms-rtestate-field li{
   color: rgb(86, 86, 86)!important;
   padding-left: 22px;
}
#top-nav {
    position: absolute;
    right: 0px;
    padding: 0px;
    background: #333;
    height: auto;
    width: 250px;
    top: 0px;
    left: auto;
    height: 100%;
    z-index: 1000;
    top: 0px;
    height: auto;
    padding: 15px 0px;
    display: none;
}
#top-nav {
    right: initial;
    left: -250px;
}
#main-nav:hover {
    background: #333;
    height: auto;
}
.main-nav-active #main-nav-wrapper {
    display: inline-block;
    overflow: hidden;
}
.main-nav-active #wrapper:after,
.main-nav-active #footer:after,
.top-nav-active #wrapper:after,
.top-nav-active #footer:after {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    content: " ";
    background: url('/global/img/bg-grid.jpg') center top;
    opacity: 0.7;
}
.main-nav-active .header-rt-menu-btn {
    background: white;
}
.main-nav-active .header-rt-menu-btn div {
    background: #d52b1e;
}
.top-nav-active #top-nav {
    display: inline-block;
    overflow: auto;
}
.top-nav-active .header-lt-menu-btn {
    background: white;
}
.top-nav-active .header-lt-menu-btn div {
    background: #d52b1e;
}
body.main-nav-active,
body.top-nav-active {
    overflow: hidden;
    position: fixed!important;
}
#main-nav-wrapper #divSearch {
    display: block;
    top: 0px;
    border-bottom: 1px solid #656565;
    width: 100%;
    right: 0px;
    left:0px;
    height: 71px!important;
    padding: 18px 10px;
    z-index: 1000;
    position: absolute;
}
#divSearch input.text {
    width: 95%!important;
    height: 33px!important;
}
#divSearch input.search-submit {
    border: none;
    width: 100%!important;
    height: 20px;
}
#main-nav-wrapper #divSearch .search-box {
    clear: both;
    width: 100%;
}
#main-nav-wrapper #divSearch .search-box table {
    width: 100%;
}
#main-nav-wrapper #divSearch .ms-sbtable-ex {
    width: 100%;
}
#top-nav table,
#main-nav table {
    width: 100%;
}
#top-nav > li,
#main-nav > li {
    display: block;
    width: 86%;
    float: initial;
    background-image: none;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    font-weight: bold;
    height: auto;
    margin: 0px;
    overflow: hidden;
    border-radius: 5px;
    margin: 5px 16px;
}
#top-nav > li > a:after,
#main-nav > li > a:after {
    content: "\25BA";
    color: white;
    position: absolute;
    left: 8px;
    top: 0px;
    font-size: 14px;
}
#top-nav > li > a,
#main-nav > li > a {
    background: transparent;
    line-height: 50px;
    height: 50px;
    padding-left: 26px;
    border:0px!important;
}
#top-nav > li > a:hover,
#top-nav > li.selected > a,
#top-nav > li > a.current:hover,
#main-nav > li > a:hover,
#main-nav > li.selected > a,
#main-nav > li > a.current:hover {
    padding-left: 2px!important;
    margin-left: 24px;
    height: 40px;
    line-height: 40px;
    color: rgb(204, 0, 0)!important;
}
#top-nav > li.selected > a,
#main-nav > li.selected > a {
    background: transparent;
    color: white!important;
}
#top-nav > li.selected-mob > a,
#top-nav > li.selected-mob .ms-selectednavheader,
#top-nav > li.selected-mob .ms-selectednav,
#main-nav > li.selected-mob > a,
#main-nav > li.selected-mob .ms-selectednavheader,
#main-nav > li.selected-mob .ms-selectednav {
    background: transparent;
    color: gray!important;
}
#top-nav > li.selected-mob,
#main-nav > li.selected-mob {
    background: white;
    height: auto;
}
#top-nav > li.selected-mob-empty,
#main-nav > li.selected-mob-empty{
    background: transparent!important;
}
#top-nav > li.selected-mob > a,
#main-nav > li.selected-mob > a {
    line-height: 40px;
}
#top-nav > li.selected-mob > a,
#top-nav > li.selected-mob .ms-selectednavheader,
#top-nav > li.selected-mob .ms-selectednav,
#main-nav > li.selected-mob > a,
#main-nav > li.selected-mob .ms-selectednavheader,
#main-nav > li.selected-mob .ms-selectednav {
    color: #d52b1e!important;
}
#top-nav > li.selected-mob-empty > a,
#top-nav > li.selected-mob-empty .ms-selectednavheader,
#top-nav > li.selected-mob-empty .ms-selectednav,
#main-nav > li.selected-mob-empty > a,
#main-nav > li.selected-mob-empty .ms-selectednavheader,
#main-nav > li.selected-mob-empty .ms-selectednav{
    color: white!important;
}
#top-nav > li.selected-mob > a:after,
#top-nav > li.selected-mob .ms-selectednavheader:after,
#top-nav > li.selected-mob .ms-selectednav:after,
#main-nav > li.selected-mob > a:after,
#main-nav > li.selected-mob .ms-selectednavheader:after,
#main-nav > li.selected-mob .ms-selectednav:after {
    content: "\25BC";
    color: #d52b1e;
    margin: 0px;
    position: absolute;
    top: 10px;
    left: -15px;
    -webkit-transform: scaleY(0.5);
    -moz-transform: scaleY(0.5);
    -o-transform: scaleY(0.5);
    -ms-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
#top-nav > li.selected-mob-empty > a:after,
#main-nav > li.selected-mob-empty > a:after{
    content: "\25BA";
    color: #d52b1e;
    position: absolute;
    left: -15px;
    top: 0px;
    font-size: 14px;
    -webkit-transform: scaleX(0.5);
    -moz-transform: scaleX(0.5);
    -o-transform: scaleX(0.5);
    -ms-transform: scaleX(0.5);
    transform: scaleX(0.5);
}
#top-nav > li.selected-mob > a:after,
#top-nav > li.selected-mob .ms-selectednavheader:after,
#top-nav > li.selected-mob .ms-selectednav:after {
    top: 1px;
}
#top-nav > li.selected-mob .ms-selectednavheader:after,
#top-nav > li.selected-mob .ms-selectednav:after,
#main-nav > li.selected-mob .ms-selectednavheader:after,
#main-nav > li.selected-mob .ms-selectednav:after {
    content: "\25BA";
    -webkit-transform: scaleX(0.5);
    -moz-transform: scaleX(0.5);
    -o-transform: scaleX(0.5);
    -ms-transform: scaleX(0.5);
    transform: scaleX(0.5);
}
#top-nav > li.selected-mob .ms-selectednavheader:after,
#top-nav > li.selected-mob .ms-selectednav:after {
    top: 10px;
}
#main-nav > li .dropdown {
    display: none;
    position: relative;
    top: 0px!important;
    left: 0px!important;
    background: transparent;
    border: 0px;
}
#main-nav li.selected .dropdown {
    display: none!important;
    visibility: hidden!important;
}
#main-nav li.selected-mob .dropdown {
    display: none!important;
    visibility: hidden!important;
}
#top-nav > li.selected-mob,
#main-nav > li.selected-mob {
    background: white;
}
#top-nav li a,
#top-nav li a:hover,
#main-nav li a,
#main-nav li a:hover {
    margin: 0px;
    width: 100%;
    display: inline-block;
    color: #82786f;
    position: relative;
    line-height: 50px;
    font-size: 14px;
    padding-top: 0px;
    font-weight: bold;
    height: auto;
    background: none;
    color: white!important;
    padding: 0px 2px!important;
    margin-left: 24px;
}
#top-nav li .mobile a,
#main-nav li .mobile a {
    color: rgb(86, 86, 86)!important;
    width: 82%;
    margin: 0px;
    margin-left: 16%;
    text-decoration: none;
    line-height: 20px;
    padding: 10px 0px!important;
}
#top-nav li .mobile .ms-navSubMenu2 a,
#main-nav li .mobile .ms-navSubMenu2 a {
    font-weight: normal;
    font-size: 14px!important;
}
#top-nav li .mobile a:after,
#main-nav li .mobile a:after {
    color: gray;
}
#top-nav li a:after,
#main-nav li a:after {
    content: "\25BA";
    color: white;
    position: absolute;
    left: -15px;
    top: 0px;
    font-size: 14px;
    -webkit-transform: scaleX(0.5);
    -moz-transform: scaleX(0.5);
    -o-transform: scaleX(0.5);
    -ms-transform: scaleX(0.5);
    transform: scaleX(0.5);
}
#main-nav li a:after{
    height: 0px;
    width: 0px;
}
#top-nav li .mobile a:after,
#main-nav li .mobile a:after {
    top: 10px;
}
#top-nav li a:hover,
#main-nav li a:hover {
    text-decoration: none;
    cursor: pointer;
}
#top-nav li.worldmap a.world-link,
#main-nav li.worldmap a.world-link {
    background: none;
    width: 100%;
    height: auto;
    text-indent: 0px;
}
#top-nav li.worldmap a.world-link:hover,
#main-nav li.worldmap a.world-link:hover {
    background: none;
    padding-left: 2px!important;
    margin-left: 24px;
}
#top-nav li.selected-mob.worldmap a.world-link:hover,
#main-nav li.selected-mob.worldmap a.world-link:hover {
    height: 40px;
    line-height: 40px;
    color: rgb(204, 0, 0)!important;
}
#top-nav li#text-size,
#main-nav li#text-size {
    padding: 0px 15px;
}
#main-nav li#text-size {
    display: none!important;
}
#top-nav li#text-size a,
#main-nav li#text-size a {
    width: 30%;
}
#top-nav li .worldmap-box,
#main-nav li .worldmap-box {
    display: none!important;
}
#top-nav li.selected-mob .worldmap-box,
#main-nav li.selected-mob .worldmap-box {
    display: inline-block!important;
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
      padding-top: 0px;
  padding-bottom: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
}
#top-nav li.worldmap .worldmap-box .world-nav,
#main-nav li.worldmap .worldmap-box .world-nav {
    width: 100%;
}
#top-nav li.worldmap .worldmap-box .world-nav li,
#main-nav li.worldmap .worldmap-box .world-nav li {
    width: 100%;
}
#top-nav li.worldmap .worldmap-box a,
#main-nav li.worldmap .worldmap-box a {
    color: rgb(86, 86, 86)!important;
    line-height: 37px;
  width: 100%;
}
#top-nav li.worldmap .worldmap-box a:after,
#main-nav li.worldmap .worldmap-box a:after {
    color: rgb(86, 86, 86)!important;
}
#main-nav > li.selected-mob-empty a,
#top-nav > li.selected-mob-empty a,
#main-nav > li.selected-mob-empty a:active,
#top-nav > li.selected-mob-empty a:active,
#main-nav > li.selected-mob-empty a:hover,
#top-nav > li.selected-mob-empty a:hover{
    background: transparent!important;
    color: white!important;
}
.main-nav-active #wrapper {
    top:0px;
    right: 250px;
    overflow: visible;
}
.main-nav-active #footer {
    position: absolute;
    right: 250px;
    z-index: 0;
}
.top-nav-active #wrapper {
    left: 250px;
    overflow: visible;
}
.top-nav-active #footer {
    position: absolute;
    left: 250px;
    z-index: 0;
}
#main-nav-wrapper {
    right: -250px;
    position: absolute;
}
/*popup css starts*/
body.popup-active {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
#popup1.popup,
#popup2.popup,
#popup3.popup,
#popup4.popup
 {
    top: 20px;
    margin: 0px;
    bottom: 0px;
    position: fixed;
    width: 96%;
    height: 100%;
    overflow: auto;
    background-color: #F9F2DD!important;
    padding-top:75px;
    margin-left: 2%;
    margin-right: 2%;
}
/*popup css ends*/
#main-nav h3,
#top-nav h3 {
    line-height: normal;
    padding-left: 22px;
}
/* </nav-wrap>*/
/* <layout-cr> */
#interior #body-content {
    padding-left: 0px;
    padding-right: 0px;
    min-width: 100%!important;
    width: 100%!important;
    background-size: 100%;
    overflow:hidden;
    background: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  margin-top:0px;
}
#interior #content {
    min-width: 100%!important;
    width: 100%!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-top:0px;
}
.cr-layout-content .right-nav {
    width: 100%!important;
}
/* </layout-cr> */
/* layout right navigation starts*/
#interior .right-nav,
#interior.cr-layout-content .right-nav {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform : translateX(0);
    -o-transform : translateX(0);
    transform : translateX(0);
    display : none;
    padding-left: 0px;
    position: absolute!important;
    top: 65px!important;
    right: 12px!important;
    border: 2px solid #3D3D3D;
    left:auto!important;
    -webkit-box-shadow: -10px 14px 116px black;
    -moz-box-shadow: -10px 14px 116px black;
    -o-box-shadow: -10px 14px 116px black;
    -ms-box-shadow: -10px 14px 116px black;
    box-shadow: -10px 14px 116px black;
    margin: 0px;
    min-width: 220px!important;
    background: white;
}
#interior .right-nav .addthis_toolbox{
    display : none;
}
#interior .sub-menu-button {
       margin-right: 2px;
    margin-top: 17px;
     width: 100%;
    cursor: pointer;
    border-radius: 5px;
    float: right;
    margin-left: 10px;
    position: relative;
        margin-bottom: 17px;
}
#interior .sub-menu-bar:active,
#interior .sub-menu-title:active{
    opacity:0.5;
}
    #interior .sub-menu-button .sub-menu-bar div {
        position: relative;
    height: 2px;
    background: white;
    margin: 4px 4px;
    }
     #interior .sub-menu-button .sub-menu-bar{
             width: 39px;
    /* vertical-align: top; */
    display: inline-block;
    float: right;
    top: 0px;
    position: absolute;
    right: 0px;
    background-color: #3D3D3D;
    padding: 3px 5px;
    border-radius: 0px 5px 5px 0px;
}
#interior .sub-menu-button .sub-menu-title{
        display: inline-block;
    color: white;
    margin-right: 40px;
    font-size: 14px;
    padding-left: 5px;
    padding:8px 7px 6px 7px;
    background-color: #3D3D3D;
    border-radius: 5px 0px 0px 5px;
    text-decoration: none;
    float: right;
}
#interior .side-nav,
#interior.cr-layout-content .side-nav {
    width:100%;
    margin:0px;
    padding:5px 0px;
    border:0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#interior.cr-layout-content .side-nav a{
    margin-left:0px;
}
#interior .side-nav a{
    padding-right : 10px;
}/*
#interior .side-nav table.ms-navheader{
   border-bottom: 1px solid rgba(61, 61, 61, 0.49);
}
#interior .side-nav table.ms-navitem{
    border-bottom: 1px solid #ECEAEA;
}*/
#interior .right-nav:before,
#interior.cr-layout-content .right-nav:before {
    position: absolute;
    content: " ";
    height: 0px;
    width: 0px;
    /* background: red; */
    top: -20px!important;
    right: 0px;
    border: 20px solid #3D3D3D;
    border-top: 0px solid transparent;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    padding: 0px;
    left: auto;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
#interior.cr-layout-content .right-nav.side-nav-active:before {
    -moz-transform: initial;
    -o-transform: initial;
    -webkit-transform: initial;
    -ms-transform: initial;
    transform: initial;
    box-shadow: initial;
}
#interior .right-callout {
    padding-left: 15px!important;
    padding-right: 15px!important;
    width: 100%!important;
    box-shadow: none!important;
    margin: 0px!important;
}
#interior .right-nav.side-nav-active-mobile {
    display:block!important;
}
/* layout right navigation ends*/
/* <layout-search */
#interior .search-result .left-side form {
    padding-bottom: 10px;
}
#interior .search-result form input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
    width: 60%;
    float: left;
  border: 1px solid rgb(191, 191, 191);
  border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  -ms-border-radius: 5px 0px 0px 5px;
  -o-border-radius: 5px 0px 0px 5px;
  font-size:16px;
}
.search-result form #searchBtnText {
    width: 40%;
    border: 1px solid rgb(122, 122, 122);
    background: rgb(136, 136, 136);
    color: white;
    font-size: 16px;
    border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -ms-border-radius: 0px 5px 5px 0px;
    -o-border-radius: 0px 5px 5px 0px;
    float: right;
    margin-bottom: 14px;
}
/* <layout-search> */
#content .right-nav {
    /*display: none;*/
}
#interior.cr-layout-content #body-content,
#interior.empty-side-bar #body-content {
    padding-left: 0px;
    padding-right: 0px;
}
/* <img-slider> */
#interior.cr-layout-content .heading {
    padding-right: 0px;
}
.home-slider-wrapper {
    height: 100%!important;
}
#home-slider,
#home-slider .panel {
    height: auto!important;
}
.panel-wrapper a h3.title-text,
.panel-wrapper h3.title-text {
    top: 0px;
    left: 0px!important;
    right: 0px!important;
    position: relative;
    width: 100%;
    background: none repeat scroll 0% 0% #333;
    padding: 10px 0px;
    font-size: 1.3em;
    text-align: center;
}
.panel-wrapper a h4.img-text,
.panel-wrapper h4.img-text {
    top: 0px;
    left: 0px!important;
    right: 0px!important;
    position: relative;
    background: none repeat scroll 0% 0% #333;
    width: auto;
    font-size: 1em;
    line-height: 1.4em;
}
.panel-wrapper img {
    max-width: 100%!important;
}
.panel-wrapper a h3.title-text span,
.panel-wrapper h3.title-text span {
    font-size: 1.4em;
}
#coda-nav-1 ul li {
    margin: 0px 10px!important;
}
#coda-nav-1 ul li a {
    height: 20px;
    width: 20px;
    border: 2px solid white!important;
}
.red-box {
    margin: 0px;
}
/* </img-slider> */
/* <footer> */
.live-chat #footer {
    padding-bottom : 30px;
}
#footer {
    width: 100%;
    height: auto;
    color: white;
    padding: 10px 15px 30px 15px;
    text-align: center;
}
#footer #copyright {
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: none!important;
    text-align: center;
}
#footer #footer-nav {
    margin: 0px;
    float: none!important;
}
#footer #footer-nav li {
    float: none;
    padding: 0px;
    height: auto;
    border-right: 0px;
}
#footer #footer-nav li a {
    text-decoration: none!important;
    border-bottom: 1px solid white;
    padding: 10px 0px;
}
#footer #footer-nav li a:hover {
    color: red;
    background-color: white;
    text-decoration: underline!important;
}
#footer .wrap > div {
    position: relative;
    margin-right: initial!important;
    float: none!important;
}
/* </footer> */
/* <content headings> */
#content .heading > h1 {
    font-size: 27px;
    line-height: 30px;
    padding-bottom: 5px;
}
#content .heading > h5 {
    font-size: 19px;
    line-height: 21px;
}
/* </content headings> */
/* <content structure> */
#content .left-side {
    width: 100%!important;
}
#content .left-side div, #content .left-side p,#content .left-side table{
    max-width: 100%!important;
}
.left-side .student-column-left {
    width: 100%;
}
.left-side .student-column-right {
    width: 100%;
}
/* </content structure> */
/** Table Optimzation */
.table-mobile-collapsible {
    border: 0px!important;
    border-left: 0px solid black!important;
    border-right: 0px solid black!important;
    width: 100%!important;
    box-shadow: 0px 0px 5px gray!important;
    -o-box-shadow: 0px 0px 5px gray!important;
    -webkit-box-shadow: 0px 0px 5px gray!important;
    -moz-box-shadow: 0px 0px 5px gray!important;
    -ms-box-shadow: 0px 0px 5px gray!important;
    background: white!important;
}
.table-mobile-subheader {
    display: block!important;
    border-bottom: 1px solid lightgray!important;
    width: 100%!important;
    margin: 10px 0px!important;
    padding: 5px 0px!important;
    font-weight: bold!important;
}
.table-mobile-collapsible td {
    border: 0px!important;
    padding: 5px 35px 5px 15px!important;
    width:100%!important;
    height:auto!important;
}
.table-mobile-collapsible tr td {
    display: none;
    border: 0px!important;
}
.table-mobile-collapsible tr td:nth-of-type(1) {
    line-height: 30px!important;
    position: relative!important;
    width: inherit!important;
    font-weight: normal!important;
    border-top: 0px solid black!important;
    background:white;
}
.table-mobile-collapsible tr td:nth-of-type(1):after {
    content: "+"!important;
    position: absolute!important;
    top: 13px!important;
    right: 5px!important;
    margin-right: 10px!important;
    font-weight: bold!important;
    color: black!important;
    background: transparent!important;
    height: 20px!important;
    width: 20px!important;
    line-height: 19px!important;
    text-align: center!important;
}
.table-mobile-collapsible tr:nth-of-type(1) td:nth-of-type(1) {
    font-weight: bold!important;
    background: #D5D5D5!important;
    border-bottom: 1px solid gray!important;
}
.table-mobile-collapsible tr:nth-of-type(1) td:nth-of-type(1):after {
    content: " "!important;
    background: transparent!important;
}
.table-mobile-collapsible tr td:nth-of-type(1) {
    display: block!important;
    border-bottom: 1px solid lightgray!important;
}
.table-mobile-collapsible tr.active td:nth-of-type(1):after {
    content: "-"!important;
    font-weight: bold!important;
}
.table-mobile-collapsible tr.active td {
    text-align: left!important;
    display: block!important;
	width:100%;
	float:left;
}
.table-mobile-collapsible tr.active {
    background: rgb(237, 237, 237)!important;
    width:100%;
	float:left;
    height:100%!important;
}
.table-mobile-collapsible tr.active td:nth-of-type(1) {
    background: #D5D5D5!important;
}
.table-mobile-collapsible tr.active td:nth-of-type(1) {
    font-weight: bold!important;
}
.tablet-mobile-collapsible tr {
    width: 100%!important;
}
/**  Add This*/
.addthis_default_style .addthis_counter {
    display: inline-block;
    width: 100%!important;
    height: 39px!important;
    margin: 10px 0px;
    position: relative;
}
.addthis_counter.addthis_pill_style a.atc_s {
    background: none;
    background-color: rgb(255, 86, 48);
    height: 100%;
    width: 100%;
    position: relative;
    color: white;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid rgb(209, 85, 57);
}
.addthis_counter.addthis_pill_style a.atc_s:after {
    content: "+ Share";
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    text-align: center;
    padding: 10px;
}
.addthis_counter.addthis_pill_style a.addthis_button_expanded:hover,
.addthis_counter.addthis_pill_style a.atc_s:hover,
.addthis_counter a.addthis_button_expanded:hover,
.addthis_counter a.atc_s:hover {
    text-decoration: none;
    color: #FFF!important;
    height: 100%!important;
}
.addthis_counter.addthis_pill_style a.addthis_button_expanded:hover,
.addthis_counter a.addthis_button_expanded:hover{
    color: black!important;
}
.addthis_button_expanded {
    top: 10px;
    position: absolute;
    text-align: center;
    right: 9px;
    border-radius: 5px;
}
/** Live Chat */
#LillyChat {
    display: none!important;
}
#main-nav #LillyChat {
    display: block!important;
}
#main-nav #LillyChat {
    width: 100%!important;
    padding-left: 33px!important;
    padding-top: 10px!important;
    height: 50px!important;
    position: relative!important;
    bottom: 0px!important;
    right: 0px!important;
    display: block!important;
}
#main-nav #LillyChat iframe {
    width: 100%;
}
#home-call-right {
    padding-left: 0px;
}
.left-callouts .callouts {
    max-width: 100%!important;
}
.callout-parent-big {
    width: 100%!important;
    float:left!important;
    padding-left : 0px!important;
}
.callout-parent-small {
    width: 50%!important;
    float:left!important;
}
.callout-parent-big  .callout, .callout-parent-small .callout{
  width: 100%!important;
  background-repeat: no-repeat!important;
  background-position: top center!important;
  box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -webkit-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -moz-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -ms-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -o-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  border: 2px solid hsl(0, 100%, 100%)!important;
  padding:0px!important;
}
.callout,.meganav-callout,
.callout .call-on, .callout .call-off,
.callout .call-on p, .callout .call-off p{
    font-size: 15px!important;
}
.red-box {
    position: relative;
    background: none;
    float: none;
    font-weight: bold;
    font-size: 20px;
}
.red-box:hover {
    background: none;
    box-shadow: none;
}
.panel-wrapper a h3.title-text,
.panel-wrapper h3.title-text {
    font-size: 18px;
    margin-bottom: 0px;
}
.panel-wrapper a h4.img-text,
.panel-wrapper h4.img-text {
    font-size: 14px!important;
    border-radius: 0px;
}
#toTop {
    bottom : 20px;
}
/*AE Form css starts*/
.AE_Form form table {
    background: white;
    width: 100%!important;
    margin-bottom: 20px;
    margin-left: 0px!important;
    display: block!important;
    padding-left: 0px!important;
    border: 0px!important;
    border-left: 0px solid black!important;
    border-right: 0px solid black!important;
    box-shadow: 0px 0px 5px gray!important;
    -webkit-box-shadow: 0px 0px 5px gray!important;
    -moz-box-shadow: 0px 0px 5px gray!important;
    -ms-box-shadow: 0px 0px 5px gray!important;
    -o-box-shadow: 0px 0px 5px gray!important;
}
.AE_Form form table:last-child {
    background: transparent;
    border: 0px!important;
}
.AE_Form table.aeForm-mobile-submit,
.AE_Form .aeForm-mobile-declarant,
.AE_Form .aeForm-mobile-patient {
     box-shadow: 0px 0px 0px!important;
     -webkit-box-shadow: 0px 0px 0px!important;
     -moz-box-shadow: 0px 0px 0px!important;
     -ms-box-shadow: 0px 0px 0px!important;
     -o-box-shadow: 0px 0px 0px!important;
}
.AE_Form form table textarea,
#adverse_effect_severity {
    width: 100%!important;
}
.AE_Form form table td {
    width: 100%!important;
    float: left!important;
    height: auto!important;
    padding: 5px!important;
}
.aeForm-mobile {
    border: 0px!important;
    border-left: 0px solid black!important;
    border-right: 0px solid black!important;
    width: 100%!important;
    box-shadow: 0px 0px 5px gray!important;
    background: white!important;
}
.aeForm-mobile .aeForm-mobile-subheader {
    display: inline-block!important;
    width: 50%!important;
    margin: 5px 0px!important;
    text-align: left;
    padding: 5px 0px!important;
}
.aeForm-mobile td {
    border: 0px!important;
    padding: 5px 35px 5px 15px!important;
}
.aeForm-mobile tr {
    width: 100%!important;
}
.aeForm-mobile .mainHeader {
    display: none;
}
.aeForm-mobile .mainBody {
    text-align: left!important;
    border-bottom: 1px solid lightgray;
}
.mainBody:last-child {
    border-bottom: none;
}
.AE_Form form table:nth-of-type(1) tr:nth-of-type(1) td:first-child {
    width: 100%!important;
    float: left!important;
}
.AE_Form form table:nth-of-type(1) tr:nth-of-type(1) td:last-child {
    width: 100%!important;
    float: left!important;
}
.AE_Form input,
.AE_Form select {
    width: 100%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #C7C4C4;
}
.AE_Form tbody,
.AE_Form tr,
.AE_Form td {
    display: inline-block;
    width:100%;
    position:relative;
}
.AE_Form form table {
    padding: 5px!important;
}
.AE_Form input[type="radio"]{
    height: 20px;
    display: inline;
    width: 20px;
    vertical-align: middle;
}
.AE_Form td[name='related_drug_add_new_row'],
.AE_Form td[name='drug_add_new_row'] {
    position: absolute;
    display: inline-block;
    bottom: 0px;
    width: 39%!important;
    text-align: center;
    z-index:100;
}
.AE_Form td[name='related_drug_add_new_row'] input,
.AE_Form td[name='drug_add_new_row'] input {
    width:100%;
    background-color: #888A85;
    border-radius: 5px;
    background-position: center center;
    height: 25px;
}
.AE_Form td[name='related_drug_remove_row'],
.AE_Form td[name='drug_remove_row'] {
    width: 39%!important;
    text-align: center;
    float: right!important;
    z-index:100;
}
.AE_Form td[name='related_drug_remove_row'] input,
.AE_Form td[name='drug_remove_row'] input {
    width:100%;
    background-color: #C31009;
    border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    background-position: center center;
    height: 25px;
}
.AE_Form td[name='related_drug_remove_row'] .aeForm-mobile-subheader{
    display:none!important;
}
.aeForm-mobile-submit tbody,
.aeForm-mobile-submit tr,
.aeForm-mobile-submit td,
.aeForm-mobile-submit .but{
    display: inline-block;
    width:100%;
    text-align: center;
    background-color: #D52B1E;
    margin:0px;
    text-align: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.aeForm-mobile-submit .but span,
.aeForm-mobile-submit .but input{
    background-image: none;
}
.aeForm-mobile-submit .but input{
    width:100%!important;
    font-size: 14px!important;
}
#AEFormOkPopup.popup, #AEFormYesNoPopup.popup {
    width: 100%!important;
    margin: auto!important;
    left:0px!important;
}
#AEFormOkPopup.popup .top,
#AEFormOkPopup.popup .bottom,
#AEFormYesNoPopup.popup .top,
#AEFormYesNoPopup.popup .bottom{
    display:none;
}
#AEFormOkPopup.popup .btn-block a span,
#AEFormYesNoPopup.popup .btn-block a span {
    background: none;
    clear: both;
    display: none;
    font-size: 16px;
}
#AEFormOkPopup.popup .btn-block a span.middle,
#AEFormYesNoPopup.popup .btn-block a span.middle {
    display: block;
    width: 100%;
}
#AEFormOkPopup.popup .popup-content .btn-block,
#AEFormYesNoPopup.popup .popup-content .btn-block {
    padding: 0px;
}
#AEFormOkPopup.popup .popup-content .btn-block .but,
#AEFormYesNoPopup.popup .popup-content .btn-block .but {
    background: rgb(202, 1, 1);
    clear: both;
    width: 100%;
    position: relative;
    left: 0px;
    top: 0px;
    margin: 10px auto;
    padding: 5px 0px;
    height: auto;
    text-align: center;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid rgb(139, 5, 5);
}
#AEFormOkPopup.popup .popup-content .btn-block .but:active,
#AEFormYesNoPopup.popup .popup-content .btn-block .but:active {
    background: rgb(139, 5, 5);
}
#AEFormOkPopup.popup .popup-content .btn-block .but *,
#AEFormYesNoPopup.popup .popup-content .btn-block .but *{
    background:none;
    display:none;
}
#AEFormOkPopup.popup .popup-content .btn-block .but input,
#AEFormYesNoPopup.popup .popup-content .btn-block .but input{
    width: 100%;
    display: inline-block;
    margin: 0px!important;
    padding: 0px!important;
    font-size: 16px;
}
#AEFormOkPopup.popup .popup-content p,
#AEFormYesNoPopup.popup .popup-content p{
    font-size: 16px!important;
}
/* careers iframe starts */
.careers_container {
  overflow:scroll;
}
.careers_container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
#epd {
    padding-top: 66px;
}
#epd ~ #wrapper #header{
    top:0px;
}
#epd ~ #wrapper #interior{
    padding-top:0px
}
/* careers iframe ends */